.banner{width:100%;}
.banner img{width:100%;}

.productlist{width:1100px;margin:0 auto;overflow:hidden;margin-top:0px;margin-bottom:50px;}
.ejnavcon{width:100%;height:40px;margin-bottom:6px;background:url(../images/ejnavbg.jpg);color:#333;}
.leftnav{float:left;}

.location {
    overflow: hidden;
	float:left;
	height:40px;
	line-height:40px;
	margin-left:10px;
}
.location a{color:#333;}
.location ul li {
    color: #333;
    float: left;
    padding: 0 5px;
}
.search{float:right;margin-right:10px;line-height:40px;}
.search form input {
    border: 1px solid gainsboro;
    box-sizing: border-box;
    height: 25px;
}
.subbt {
    background: #ff7000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    height: 25px;
    width: 50px;
}

.rightcon{float:right;width:784px;background:#eaf0fe;padding:20px;}

.about{width:100%;}
.about p span {
    color: #666666;
    font-size: 14px;
    line-height: 26px;
    text-align: right;
	text-align:right;
	display:inline-block;
}

.about p i {
    color: #ff0000;
}

.about p input[type="text"] {
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    line-height: 14px;
    margin-bottom: 10px;
    padding: 10px 5px;
    width: 600px;
}

.about p textarea {
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    height: 100px;
    padding: 5px;
    width: 600px;
}

.about .btnbox {
    text-align: center;
}
.about .btnbox .btn {
    background: #007bff none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    display: inline-block;
    height: 28px;
    line-height: 25px;
    margin: 11px 25px 0;
    text-align: center;
    width: 86px;
}